CREATE TABLE cmp_sctn_region_items_b (
    SECTION_ID               NUMBER(18, 0),
    SECTION_TYPE             VARCHAR2(120)    NOT NULL,
    SECTION_KEY              NUMBER(18, 0)    NOT NULL,
    REGION_NAME              VARCHAR2(240)    NOT NULL,
    ITEM_NAME                VARCHAR2(240)    NOT NULL,
    ENABLED_FLAG             VARCHAR2(4)  ,
    ORDER_NUM                NUMBER       ,
    SECTION_CODE             VARCHAR2(120),
    TILE_CODE                VARCHAR2(120),
    COLLAPSE_FLAG            VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    SECTION_ID               NUMBER(18, 0),
    SECTION_TYPE             VARCHAR2(120)    NOT NULL,
    SECTION_KEY              NUMBER(18, 0)    NOT NULL,
    REGION_NAME              VARCHAR2(240)    NOT NULL,
    ITEM_NAME                VARCHAR2(240)    NOT NULL,
    ENABLED_FLAG             VARCHAR2(4)  ,
    ORDER_NUM                NUMBER       ,
    SECTION_CODE             VARCHAR2(120),
    TILE_CODE                VARCHAR2(120),
    COLLAPSE_FLAG            VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    CONSTRAINT pk_cmp_sctn_region_items_b PRIMARY KEY (SECTION_ID, SECTION_ID)
);
